 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 916px;
}

.u-section-1 .u-image-1 {
  height: 380px;
  margin-bottom: 0;
  margin-top: 22px;
}

.u-section-1 .u-text-1 {
  margin: -256px 455px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 199px 58px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -259px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 191px 31px 22px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -257px;
  }

  .u-section-1 .u-text-2 {
    margin: 201px 56px 0 32px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1267px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 25px;
    margin-right: 25px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1592px;
  }

  .u-section-1 .u-image-1 {
    height: 219px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -161px;
  }

  .u-section-1 .u-text-2 {
    margin: 110px 15px 56px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 232px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 17px;
}

.u-section-2 .u-image-1 {
  min-height: 204px;
  background-image: url("images/14_DohukAssyrianCarvings_53052.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 204px;
  background-image: url("images/10_ChwarStoonCave_8531Hd.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 204px;
  background-image: url("images/9_Zawita_6698_3991.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 34px;
  }

  .u-section-2 .u-image-1 {
    min-height: 168px;
  }

  .u-section-2 .u-image-2 {
    min-height: 168px;
  }

  .u-section-2 .u-image-3 {
    min-height: 168px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 17px;
  }

  .u-section-2 .u-image-1 {
    min-height: 129px;
  }

  .u-section-2 .u-image-2 {
    min-height: 129px;
  }

  .u-section-2 .u-image-3 {
    min-height: 129px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-2 .u-image-1 {
    min-height: 290px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 290px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 290px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-2 .u-image-1 {
    min-height: 183px;
  }

  .u-section-2 .u-image-2 {
    min-height: 183px;
  }

  .u-section-2 .u-image-3 {
    min-height: 183px;
  }
}